Delete domain claim
Server:
https://api.elastic-cloud.com/api/v1
- DELETE /organizations/{organization_id}/domains
Delete domain claim.
Path Parameters
-
organization_idstringrequired -
Identifier for the Organization
Request
The domain claim to remove
-
domain_claim_requeststringrequired -
The request to remove a domain claim
Responses
With status 200 ok to signal the domain has been unclaimed
Response Type: EmptyResponse
An IdP is configured for the organization. (code: org.idp.idp_configured)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
Organization not found. (code: organization.not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response
Concurrent organization modification. (code: org.domain_claim.concurrent_organization_modification)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response